API referenceContacts
Add a contact to a segment
POST
/contacts/{id}/segments/{segment_id}Resend segments are private lists (lst_); filter segments compute their members.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 254segment_id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/contacts/string/segments/string"{ "id": "string"}